/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package area.de.un.hexagono;

import java.io.BufferedReader;
import java.io.InputStreamReader;

/**
 *
 * @author uriel franco rodriguez
 */
public class AreaDeUnHexagono {
    
   
    /**
     * @param args the command line arguments
     */
    public static void main(String[] args) {
        InputStreamReader isr=new InputStreamReader(System.in);
        BufferedReader br=new BufferedReader(isr);
        int perimetro,apotema/2,area=0;
        System.out.println("ingresa el perimetro");
        perimetro=int.parseInt("br.readLine"());
        System.out.println("ingresar el apotema");
        apotema=int.parseInt("br.readLine"());
        area=perimetro*apotema/2,area;
        System.out.println("la multiplicacion /2 es:" + area);
    }
}
